Subject: [bug#75270] [PATCH v3 1/3] services: greetd: Improve greeter configurations.

From: muradm <[email-masked]>
Date: Mon, 27 Jan 2025 19:28:39 +0300

Hi Maxim,

My last resort idea was exactly the same. Issues 75872, 75873, 
75874 and 75875 was initiated with 'To: [email-masked]', 
but it didn't help either ¯\_(ツ)_/¯.

I will close and archive them as well. Without trying again :) I 
suppose it is enough copies of v4 is attached to 75270.

--
Thanks in advance,
muradm

Maxim Cournoyer <[email-masked]> writes:

> Hi Muradm,
>
> muradm <[email-masked]> writes:
>
>> Hi,
>>
>> Fixed in v4.
>>
>> P.S. Sorry 75862, 75863, 75864 and 75865 was my bad due to 
>> missing
>> headers. But 75866, 75867, 75868 and 75869 should not
>> happen. [email-masked] was included in CC. WHat do you 
>> suggest
>> to do with them?
>
> It's not just CC, you need to send 'To: [email-masked]', 
> using
> 'git send-email --to=[email-masked]', or using 'mumi 
> current
> 75270 && mumi send-email *.patch', for example :-).
>
> It's a bit tricky and we all get it wrong at times, no worries. 
> I'd
> suggest closing the spurious issues created and resending to the 
> correct
> already existing issue.